Faster R-CNN 和最新的版本cuDNN V5.0不兼容问题

软件硬件环境:
Ubuntu 14.04 64bit
NVIDIA GTX1060
cuda 8.0
cuDNN 5.0
错误如下:

  • 这里写图片描述

解决方法:

cd py-faster-rcnn/caffe-fast-rcnn  
Git remote add caffe https://github.com/BVLC/caffe.git  
git fetch caffe  
git merge caffe/master 

在合并之后注释掉include/caffe/layers/python_layer.hppa文件里的self_.attr(“phase”) = static_cast(this->phase_)

阅读更多
文章标签: CUDA Caffe
个人分类: GPU加速 CUDA Caffe
想对作者说点什么? 我来说一句

没有更多推荐了,返回首页

不良信息举报

Faster R-CNN 和最新的版本cuDNN V5.0不兼容问题

最多只允许输入30个字

加入CSDN,享受更精准的内容推荐,与500万程序员共同成长!
关闭
关闭